\input Head

\section{\tt MyClass}

% A short (preferably one-line) description of {\tt MyClass}.


% \subsection{User Interface}

% % The class definition from the header file


\subsection{Description}

% A longer description of what {\tt MyClass} is used for.


\subsection{Operating Instructions}

\subsubsection{Example Usage}

% A verbatim block of example code showing proper usage of {\tt
% MyClass}.


% \subsubsection{Options/Defaults}

% % A list of options or defaults for public methods or member data of
% % {\tt MyClass}. 


% \subsection{Exceptions}

% \subsubsection{Exceptions Thrown}

% % A list of exceptions thrown by {\tt MyClass}.


% \subsubsection{Exceptions Handled}

% % A list of exceptions handled by {\tt MyClass}.


\subsection{Algorithms}

% A discussion of the algorithms used by {\tt MyClass}.


\subsection{Accuracy}

% A discussion of issues related to the accuracy of numerical routines
% used by {\tt MyClass}---e.g., approximations,  argument ranges, etc.


\subsection{Performance}

% A discussion of issues related to the speed (e.g., $O(N\log N)$) of
% computationally demanding routines used by {\tt MyClass}.


\subsection{Testing}

% A description of any test code/test classes that were used to test
% {\tt MyClass}. 


\subsection{Notes}

% Miscellaneous notes about {\tt MyClass} that do not appear
% elsewhere, things that remain to be done, etc.  


\subsection{See Also}

% A list of derived classes, base classes, etc.\ closely related to
% {\tt MyClass}. 


\subsection{References}

% A list of references for any algorithms, etc.\ used by {\tt
% MyClass}. 

\input Tail


%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "datacondAPI"
%%% End: 
